/* New Fund Style - 2020 - 02 - 20 */
.grnd {
	background-color: #6a7f10;
	padding: 30px;
}
.grnd h3, .grnd p {
	color: #fff;
}
h4 {
	color: #58595b !important;
	text-transform: none;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif !important;
}
.banner-main {
	display: table;
	width: 100%;
}

.banner-main .banner-inner {
	display: table-cell;
	vertical-align: middle;
	color: #ffffff;
	padding: 40px 0;
}

.banner-main .banner-inner h1 {
	color: #ffffff;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid #ffffff;
	font-size: 40px;
	line-height: 50px;
}
.banner-main .banner-inner .banner-subtitle {
	font-size: 20px;
	line-height: 30px;
}

.bg-img-newfunds {
	background-image: url('../img/bg-banner-09.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 300px;
}
.nf-box {
	padding: 20px 10px;
	min-height: 300px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #ffffff;
	text-align: center;
}
.nf-box h3 {
	color: #6dad14;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: 400;
}

.cta-section-img-bg {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #ffffff;
}

.cta-section-img-bg h3 {
	color: #ffffff;
	font-weight: 400;
	text-transform: uppercase;
}

.form-box {
	background-color: #808b37;
	padding: 20px;
}
.form-box h3 {
	margin-bottom: 20px;
	text-align: center;
}

.form-box input[type=text], input[type=email], input[type=tel] {
	background-color: transparent;
	color: #ffffff;
	font-weight: 400;
	border-top: 0;
	border-left: 0;
	border-radius: 0;
	border-right: 0;
	box-shadow: none;
}

.hdiw-section-bg {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 80px 0;
	color: #ffffff;
}

.hdiw-section-bg h2 {
	text-transform: uppercase;
	font-weight: 400;
	color: #ffffff;
}

.summary-pitch-bg {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 80px 0;
	color: #ffffff;
	border: none;
}

.summary-pitch-bg h3 {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 400;
}

.cs-title {
	color: #808b37;
	font-weight: 400;
	text-transform: uppercase;
}

.cs-box-main {}

.cs-box-main .cs-img-box {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 250px;
	padding: 20px;
	color: #ffffff;
}

.cs-box-main .cs-img-box h2 {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 400;
}

.cs-box-main .cs-content-box {
	background-color: #808b37;
	padding: 20px;
	color: #ffffff;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.rgt {
		margin-top: 20px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.rgt {
		margin-right:-15px;
	}
	.lft {
		margin-left:-15px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}